.version.index{
	color:#000004;
	background-color:#CA8DC0;
}
#page{
	z-index:1;
	width:1200px;
	min-height:6054.55px;
	background-image:none;
	border-width:0px;
	border-color:#000000;
	background-color:transparent;
	padding-bottom:0px;
	margin-left:auto;
	margin-right:auto;
}
#page_position_content{
	padding-bottom:62px;
	width:0.01px;
}
#pu114{
	z-index:3;
	width:0.01px;
	margin-left:-100px;
}
#u114{
	z-index:3;
	height:67px;
	background-color:#000000;
	opacity:0.73;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter:alpha(opacity=73);
}
.js body{
	visibility:hidden;
}
.js body.initialized{
	visibility:visible;
}
#u114-bw{
	z-index:3;
	height:67px;
}
#u117-4{
	z-index:4;
	width:1160px;
	min-height:24px;
	background-color:transparent;
	font-size:20px;
	text-align:center;
	color:#FFFFFF;
	line-height:24px;
	position:relative;
	margin-right:-10000px;
	margin-top:20px;
	left:120px;
}
#pu143{
	z-index:511;
	width:0.01px;
	margin-left:-100px;
	margin-top:129px;
}
#u143{
	z-index:511;
	height:62px;
	background-color:#111111;
	opacity:0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:alpha(opacity=70);
}
#u143-bw{
	z-index:511;
	height:62px;
}
#u147-4{
	z-index:512;
	width:1160px;
	min-height:20px;
	background-color:transparent;
	line-height:18px;
	letter-spacing:5px;
	font-size:15px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:22px;
	left:120px;
}
#menuscrollado{
	z-index:512;
	width:1160px;
	min-height:20px;
	background-color:transparent;
	line-height:18px;
	letter-spacing:5px;
	font-size:15px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:22px;
	left:120px;
}
#u150-bw{
	z-index:9;
	height:59px;
}
#pu153{
	z-index:10;
	width:0.01px;
}
#u153{
	z-index:10;
	width:1200px;
	height:53px;
	background-color:#FFFFFF;
	opacity:0.87;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter:alpha(opacity=87);
	position:relative;
	margin-right:-10000px;
}
#u156{
	z-index:11;
	width:275px;
	height:53px;
	background-image: url("../img/diversas/bg_destaques.png");
	background-repeat: repeat;
	opacity:0.87;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter:alpha(opacity=87);
	position:relative;
	margin-right:-10000px;
}
#u160-4{
	z-index:12;
	width:275px;
	min-height:25px;
	background-color:transparent;
	line-height:29px;
	font-size:24px;
	text-align:center;
	color:#FFFFFF;
	font-weight:normal;
	position:relative;
	margin-right:-10000px;
	margin-top:12px;
}
#pu163{
	z-index:16;
	width:0.01px;
}
#u163{
	z-index:16;
	width:1200px;
	background-color:transparent;
	position:relative;
}
#u173{
	z-index:492;
	width: 208px;
	background-repeat: repeat;
	position:relative;
	margin-right:-10000px;
	left:942px;padding:22px 25px 22.149999999999977px;
}
#pu176{
	z-index:493;
	width:0.01px;
}
#u176{
	z-index:493;
	width:208px;
	height:42px;
	background-color:#FFFFFF;
	opacity:0.99;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter:alpha(opacity=99);
	border-radius:4px;
	position:relative;
	margin-right:-10000px;
}
#u211-4{
	z-index:507;
	width:208px;
	min-height:23px;
	background-color:transparent;
	line-height:24px;
	font-size:20px;
	text-align:center;
	color:#000000;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:10px;
	left:1px;
}
#u183{
	z-index:494;
	width:130px;
	background-color:#FFFFFF;
	border-radius:9px;
	margin-left:43px;
	margin-top:22px;
	position:relative;
}
#u186{
	z-index:495;
	width:75px;
	background-color:transparent;
	position:relative;
	margin-right:-10000px;
	margin-top:14px;
	left:28px;
}
#pu196{
	z-index:497;
	width:0.01px;
	margin-left:19px;
	margin-top:22px;
}
#u196{
	z-index:497;
	width:175px;
	height:36px;
	background-image: url("../img/logado/bg_painel_logado.png");
	background-repeat: repeat;
	opacity:0.99;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter:alpha(opacity=99);
	border-radius:2px;position:relative;
	margin-right:-10000px;
}
#u204-4{
	z-index:499;
	width:175px;
	min-height:23px;
	background-color:transparent;
	line-height:22px;
	font-size:18px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:9px;
}
#pu199{
	z-index:498;
	width:0.01px;
	margin-left:37px;
	margin-top:12px;
}
#u199{
	-index:498;
	width:142px;
	height:35px;
	background-image: url("../img/logado/bg_quit_logado.png");
	background-repeat: repeat;
	opacity:0.99;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	ilter:alpha(opacity=99);
	border-radius:2px;
	position:relative;
	margin-right:-10000px;
}
#u207-4{
	z-index:503;
	width:142px;
	min-height:23px;
	background-color:transparent;
	line-height:22px;
	font-size:18px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:7px;
}
#u636{
	z-index:2;
	width:1200px;
	background-color:#F1F1F1;
	padding-bottom:0px;
	position:relative;
}
#u636_position_content{
	padding-top:57px;
	width:100%;
}
#pu322{
	z-index:18;
	width:0.01px;
}
#u322{
	z-index:18;
	width:1200px;
	height:53px;
	background-color:#FFFFFF;
	opacity:0.87;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter:alpha(opacity=87);
	position:relative;
	margin-right:-10000px;
}
#u217{
	z-index:150;
	width:275px;
	height:53px;
	background-image: url("../img/loja/bg_cidade_vida_real.png");
	background-repeat: repeat;
	opacity:0.87;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter:alpha(opacity=87);
	position:relative;
	margin-right:-10000px;
}
#u218-4{
	z-index:151;
	width:275px;
	min-height:25px;
	background-color:transparent;
	line-height:29px;
	font-size:24px;
	text-align:center;
	color:#FFFFFF;
	font-weight:normal;
	position:relative;
	margin-right:-10000px;
	margin-top:12px;
}
#pu348{
	z-index:19;
	width:0.01px;
	margin-left:20px;
}
#u348{
	z-index:19;
	width:179px;
	border-style:solid;
	border-width:2px;
	border-color:#DBDBDB;
	background-color:#FFFFFF;
	border-radius:4px;
	padding-bottom:4px;
	position:relative;
	margin-right:-10000px;
	margin-top:61px;
	left:315px;
}
#u508{
	z-index:20;
	width:172px;
	background-color:transparent;
	position:relative;
	margin-right:-10000px;
	margin-top:3px;
	left:4px;
}
#u351{
	z-index:22;
	width:148px;
	border-style:solid;
	border-width:2px;
	border-color:#096D8F;
	background-color:#FFFFFF;
	border-radius:3px;
	padding-bottom:8px;
	position:relative;
	margin-right:-10000px;
	margin-top:41px;
	left:331px;
}
#u366-4{
	z-index:24;
	width:148px;
	min-height:18px;
	background-color:transparent;
	text-align:center;color:#333333;
	position:relative;
	margin-right:-10000px;
	margin-top:9px;
}
#u354{
	z-index:23;
	width:160px;
	border-style:solid;
	border-width:2px;
	border-color:#096D8F;
	background-image: url("../img/loja/bg_valor.png");
	background-repeat: repeat;
	border-radius:3px;
	padding-bottom:10px;
	position:relative;
	margin-right:-10000px;
	margin-top:152px;
	left:325px;
}
#u389-4{
	z-index:28;
	width:162px;
	min-height:23px;
	background-color:transparent;
	font-size:18px;
	text-align:center;color:#FFFFFF;
	line-height:22px;
	position:relative;
	margin-right:-10000px;
	margin-top:12px;
	left:-2px;
}
#u427{
	z-index:32;
	width:179px;
	border-style:solid;
	border-width:2px;
	border-color:#DBDBDB;
	background-color:#FFFFFF;
	border-radius:4px;
	padding-bottom:4px;
	position:relative;
	margin-right:-10000px;
	margin-top:61px;
	left:521px;
}
#u518{
	z-index:35;
	width:172px;
	background-color:transparent;
	position:relative;
	margin-right:-10000px;
	margin-top:3px;
	left:4px;
}
#u457{
	z-index:34;
	width:179px;
	border-style:solid;
	border-width:2px;
	border-color:#DBDBDB;
	background-color:#FFFFFF;
	border-radius:4px;
	padding-bottom:4px;
	position:relative;
	margin-right:-10000px;
	margin-top:61px;
	left:933px;
}
#u527{
	z-index:39;
	width:172px;
	background-color:transparent;
	position:relative;
	margin-right:-10000px;
	margin-top:3px;
	left:4px;
}
#u458{
	z-index:52;
	width:148px;
	border-style:solid;
	border-width:2px;
	border-color:#096D8F;
	background-color:#FFFFFF;
	border-radius:3px;
	padding-bottom:8px;
	position:relative;
	margin-right:-10000px;
	margin-top:41px;
	left:949px;
}
#u460-4{
	z-index:54;
	width:148px;
	min-height:18px;
	background-color:transparent;
	text-align:center;
	color:#333333;
	position:relative;
	margin-right:-10000px;
	margin-top:9px;
}
#u459{
	z-index:53;
	width:160px;
	border-style:solid;
	border-width:2px;
	border-color:#096D8F;
	background-image: url("../img/loja/bg_valor.png");
	background-repeat: repeat;
	border-radius:3px;
	padding-bottom:10px;
	position:relative;
	margin-right:-10000px;
	margin-top:152px;
	left:943px;
}
#u461-4{
	z-index:58;
	width:162px;
	min-height:23px;
	background-color:transparent;
	font-size:18px;
	text-align:center;
	color:#FFFFFF;
	line-height:22px;
	position:relative;
	margin-right:-10000px;
	margin-top:12px;
	left:-2px;
}
#u428{
	z-index:62;
	width:148px;
	border-style:solid;
	border-width:2px;
	border-color:#096D8F;
	background-color:#FFFFFF;
	border-radius:3px;
	padding-bottom:8px;
	position:relative;
	margin-right:-10000px;
	margin-top:41px;
	left:537px;
}
#u430-4{
	z-index:64;
	width:148px;
	min-height:18px;
	background-color:transparent;
	text-align:center;
	color:#333333;
	position:relative;
	margin-right:-10000px;
	margin-top:9px;
}
#u429{
	z-index:63;
	width:160px;
	border-style:solid;
	border-width:2px;
	border-color:#096D8F;
	background-image: url("../img/loja/bg_valor.png");
	background-repeat: repeat;
	border-radius:3px;
	padding-bottom:10px;
	position:relative;
	margin-right:-10000px;
	margin-top:152px;
	left:531px;
}
#u431-4{
	z-index:68;
	width:162px;
	min-height:23px;
	background-color:transparent;
	font-size:18px;
	text-align:center;
	color:#FFFFFF;
	line-height:22px;
	position:relative;
	margin-right:-10000px;
	margin-top:12px;
	left:-2px;
}
#u743{
	z-index:149;
	width:250px;
	height:224px;
	background-image: url("../img/loja/joy.png");
	background-repeat: no-repeat;
	position:relative;
	margin-right:-10000px;
}
#pu493{
	z-index:51;
	width:0.01px;
	margin-right:-10000px;
	margin-top:16px;
	margin-left:729px;
}
#u493{
	z-index:63;
	width:108px;
	height:31px;
	background-repeat: no-repeat;
	position:relative;
}
#pu442{
	z-index:33;
	width:0.01px;
	margin-top:-4px;
}
#u442{
	z-index:33;
	width:179px;
	border-style:solid;
	border-width:2px;
	border-color:#DBDBDB;
	background-color:#FFFFFF;
	border-radius:4px;
	padding-bottom:4px;
	position:relative;
	margin-right:-10000px;
	margin-top:18px;
	left:-2px;
}
#u525{
	z-index:37;
	width:172px;
	background-color:transparent;
	position:relative;
	margin-right:-10000px;
	margin-top:3px;left:4px;
}
#u443{
	z-index:41;
	width:148px;
	border-style:solid;
	border-width:2px;
	border-color:#096D8F;
	background-color:#FFFFFF;
	border-radius:3px;
	padding-bottom:8px;
	position:relative;
	margin-right:-10000px;
	margin-top:-2px;
	left:14px;
}
#u445-4{
	z-index:43;
	width:148px;
	min-height:18px;
	background-color:transparent;
	text-align:center;
	color:#333333;
	position:relative;
	margin-right:-10000px;
	margin-top:9px;
}
#u444{
	z-index:42;
	width:160px;
	border-style:solid;
	border-width:2px;
	border-color:#096D8F;
	background-image: url("../img/loja/bg_valor.png");
	background-repeat: repeat;
	border-radius:3px;
	padding-bottom:10px;
	margin-bottom:-2px;
	position:relative;
	margin-right:-10000px;
	margin-top:109px;
	left:8px;
}
#u446-4{
	z-index:47;
	width:162px;
	min-height:23px;
	background-color:transparent;
	font-size:18px;
	text-align:center;
	color:#FFFFFF;
	line-height:22px;
	position:relative;
	margin-right:-10000px;
	margin-top:12px;
	left:-2px;
}
#pu555{
	z-index:72;
	width:0.01px;
	margin-top:9px;
}
#u555{
	z-index:72;
	width:1200px;
	height:53px;
	background-color:#FFFFFF;
	opacity:0.87;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter:alpha(opacity=87);
	position:relative;
	margin-right:-10000px;
}
#u558{
	z-index:73;
	width:275px;
	height:53px;
	background-image: url("../img/loja/bg_responsavel_loja.png");
	background-repeat: repeat;
	opacity:0.87;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter:alpha(opacity=87);
	position:relative;
	margin-right:-10000px;
	left:925px;
}
#u561-4{
	z-index:74;
	width:1160px;
	min-height:61px;
	background-color:transparent;
	line-height:70px;
	font-size:58px;
	text-align:center;
	color:#FFFFFF;
	font-weight:normal;
	margin-left:20px;
	margin-top:73px;
	position:relative;
}
#pu564{
	z-index:78;
	width:0.01px;
	margin-left:460px;
}
#u564{
	z-index:78;
	width:287px;
	height:32px;
	background-color:#000000;
	opacity:0.52;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter:alpha(opacity=52);
	border-radius:4px;
	position:relative;
	margin-right:-10000px;
}
#u567-4{
	z-index:79;
	width:287px;
	min-height:28px;
	background-color:transparent;
	font-size:21px;
	text-align:center;
	color:#FFFFFF;
	line-height:25px;
	position:relative;
	margin-right:-10000px;
	margin-top:4px;
}
#pu586{
	z-index:83;
	width:0.01px;
	margin-top:19px;
}
#u586{
	z-index:83;
	width:1200px;
	height:369px;
	background-color:#000000;
	opacity:0.33;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=33)";
	filter:alpha(opacity=33);
	border-radius:2px;
	position:relative;
	margin-right:-10000px;
}
#u597-32{
	z-index:84;
	width:1200px;
	min-height:328px;
	background-color:transparent;
	text-align:center;color:#FFFFFF;
	position:relative;
	margin-right:-10000px;
	margin-top:24px;
}
#u597{
	color:#FFFFFF;
}
#pu648-4{
	z-index:116;
	width:0.01px;
	margin-top:19px;
}
#u648-4{
	z-index:116;
	width:410px;
	min-height:33px;
	background-color:transparent;
	font-size:17px;
	color:#FFFFFF;
	line-height:20px;
	position:relative;
	margin-right:-10000px;
}
#u655-4{
	z-index:120;
	width:410px;
	min-height:33px;
	background-color:transparent;
	font-size:17px;
	text-align:right;
	color:#FFFFFF;
	line-height:20px;
	position:relative;
	margin-right:-10000px;
	left:790px;
}
#u675{
	z-index:124;
	width:1200px;
	background-color:#F1F1F1;
	position:relative;
}
#u678{
	z-index:125;
	width:609px;
	background-color:#777777;
	position:relative;
	margin-right:-10000px;
	margin-top:38px;
}
#pu694-4{
	z-index:128;
	width:0.01px;
	margin-right:-10000px;
	margin-top:56px;
	margin-left:41px;
}
#u694-4{
	z-index:128;
	width:347px;
	min-height:77px;
	background-color:transparent;
	font-size:69px;
	text-align:center;
	color:#FFFFFF;
	line-height:83px;
	position:relative;
}
#u697-4{
	z-index:132;
	width:347px;
	min-height:25px;
	background-color:transparent;
	font-size:19px;
	text-align:center;
	color:#FFFFFF;
	line-height:23px;
	position:relative;
}
#pu684{
	z-index:126;
	width:0.01px;
	margin-right:-10000px;
	margin-left:398px;
}
#u684{
	z-index:126;
	width:211px;
	background-color:transparent;
	position:relative;
	margin-right:-10000px;
}
#u999{
	z-index:219;
	width:211px;
	height:204px;
	background-image: url("../img/infos/p_jogadores.png");
	background-repeat: no-repeat;
	position:relative;
	margin-right:-10000px;
}
#pu701{
	z-index:136;
	width:0.01px;
	padding-bottom:1px;
	margin-right:-10000px;
	margin-top:50px;
	margin-left:706px;
}
#u701{
	z-index:136;
	width:451px;
	background-image: url("../img/infos/bg_cvr.png");
	background-repeat: repeat;
	padding-bottom:5px;
	position:relative;
}
#u704-4{
	z-index:137;
	width:451px;
	min-height:54px;
	background-color:transparent;
	font-size:40px;
	text-align:center;
	color:#FFFFFF;
	line-height:48px;
	position:relative;
	margin-right:-10000px;
	margin-top:13px;
}
#pu707-4{
	z-index:141;
	width:0.01px;
	margin-top:17px;
}
#u707-4{
	z-index:141;
	width:451px;
	min-height:140px;
	background-color:transparent;
	line-height:54px;
	font-size:45px;
	text-align:center;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
}
#u716-4{
	z-index:145;
	width:451px;
	min-height:90px;
	background-color:transparent;
	line-height:37px;
	font-size:31px;
	text-align:center;
	color:#086C8E;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:50px;
}
#pu747{
	z-index:155;
	width:0.01px;
	margin-left:189px;
	margin-top:50px;
}
#u747{
	z-index:155;
	width:822px;
	height:107px;
	background-color:#222222;
	opacity:0.45;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter:alpha(opacity=45);
	position:relative;
	margin-right:-10000px;
}
#u750-4{
	z-index:156;
	width:822px;
	min-height:60px;
	background-color:transparent;
	line-height:34px;
	font-size:28px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:39px;
}
#u770{
	z-index:160;
	width:1200px;
	background-color:#F1F1F1;
	padding-bottom:44px;
	margin-top:42px;
	position:relative;
}
#pu773{
	z-index:161;
	width:0.01px;
	margin-right:-10000px;
	margin-top:62px;
	margin-left:20px;
}
#u773{
	z-index:161;
	width:303px;
	background-color:#9D0303;
	margin-left:4px;
	position:relative;
}
#u776-4{
	z-index:162;
	width:209px;
	min-height:77px;
	background-color:transparent;
	font-size:64px;
	text-align:center;
	color:#ECECEC;
	line-height:77px;
	position:relative;
	margin-right:-10000px;
	margin-top:35px;
	left:70px;
}
#u780-6{
	z-index:166;
	width:209px;
	min-height:59px;
	background-color:transparent;
	text-align:center;
	color:#EBEBEB;
	position:relative;
	margin-right:-10000px;
	margin-top: 70px;
	left:50px;
}
#u780,#u780-3{
	color:#EBEBEB;
}
#u984{
	z-index:214;
	width:73px;
	height:122px;
	background-image: url("../img/infos/seta_1.png");
	background-repeat: no-repeat;
	position:relative;
	margin-right:-10000px;
	margin-top:52px;
}
#u954-6{
	z-index:208;
	width:307px;
	min-height:57px;
	background-color:transparent;
	text-align:center;
	color:#222222;
	font-weight:bold;
	margin-top:19px;
	position:relative;
}
#ppu819{
	z-index:0;
	width:0.01px;
	padding-bottom:1px;
	margin-right:-10000px;
	margin-top:45px;
	margin-left:367px;
}
#pu819{
	z-index:172;
	width:0.01px;
}
#u819{
	z-index:172;
	width:397px;
	background-color:#096D8F;
	padding-bottom:23px;
	position:relative;
	margin-right:-10000px;
}
#u831-4{
	z-index:176;
	width:296px;
	min-height:84px;
	background-color:transparent;
	font-size:64px;
	text-align:center;
	color:#EDEDED;
	line-height:77px;
	position:relative;
	margin-right:-10000px;
	margin-top:23px;
}
#u834-4{
	z-index:180;
	width:296px;
	min-height:68px;
	background-color:transparent;
	font-size:22px;
	text-align:center;
	color:#FFFFFF;
	line-height:26px;
	position:relative;
	margin-right:-10000px;
	margin-top:85px;
}
#u987{
	z-index:215;
	width:155px;
	height:122px;
	background-image: url("../img/infos/casas_icon.png");
	background-repeat: no-repeat;
	position:relative;
	margin-right:-10000px;
	margin-top:8px;
	left:242px;
}
#u822{
	z-index:173;
	width:397px;
	background-color:#096D8F;
	top:-7px;
	margin-bottom:-7px;
	position:relative;
}
#u837-4{
	z-index:184;
	width:296px;
	min-height:90px;
	background-color:transparent;
	font-size:64px;
	text-align:center;
	color:#EDEDED;
	line-height:77px;
	position:relative;
	margin-right:-10000px;
	margin-top:18px;
}
#u838-4{
	z-index:188;
	width:296px;
	min-height:68px;
	background-color:transparent;
	font-size:22px;
	text-align:center;
	color:#FFFFFF;
	line-height:26px;
	margin-bottom:-25px;
	position:relative;
	margin-right:-10000px;
	margin-top:87px;
}
#u990{
	z-index:216;
	width:155px;
	height:122px;
	background-image: url("../img/infos/bases_icon.png");
	background-repeat: no-repeat;
	position:relative;
	margin-right:-10000px;
	margin-top:8px;
	left:242px;
}
#ppu825{
	z-index:0;
	width:0.01px;
	padding-bottom:1px;
	margin-right:-10000px;
	margin-top:45px;
	margin-left:778px;
}
#pu825{
	z-index:174;
	width:0.01px;
}
#u825{
	z-index:174;
	width:396px;
	background-color:#096D8F;
	padding-bottom:23px;
	position:relative;
	margin-right:-10000px;
}
#u843-4{
	z-index:192;
	width:278px;
	min-height:84px;
	background-color:transparent;
	font-size:64px;
	text-align:center;
	color:#EDEDED;
	line-height:77px;
	position:relative;
	margin-right:-10000px;
	margin-top:23px;
	left:28px;
}
#u844-4{
	z-index:196;
	width:278px;
	min-height:68px;
	background-color:transparent;
	font-size:22px;
	text-align:center;
	color:#FFFFFF;
	line-height:26px;
	position:relative;
	margin-right:-10000px;
	margin-top:85px;
	left:29px;
}
#u996{
	z-index:218;
	width:132px;
	height:122px;
	background-image: url("../img/infos/empresas_icon.png");
	background-repeat: no-repeat;
	position:relative;
	margin-right:-10000px;
	margin-top:8px;
	left:264px;
}
#u828{
	z-index:175;
	width:396px;
	background-color:#096D8F;
	top:-7px;
	margin-bottom:-7px;
	position:relative;
}
#u849-4{
	z-index:200;
	width:262px;
	min-height:84px;
	background-color:transparent;
	font-size:64px;
	text-align:center;
	color:#EDEDED;
	line-height:77px;
	position:relative;
	margin-right:-10000px;
	margin-top:18px;
	left:44px;
}
#u850-4{
	z-index:204;
	width:262px;
	min-height:63px;
	background-color:transparent;
	font-size:22px;
	text-align:center;
	color:#FFFFFF;
	line-height:26px;
	margin-bottom:-20px;
	position:relative;
	margin-right:-10000px;
	margin-top:87px;
	left:44px;
}
#u993{
	z-index:217;
	width:142px;
	height:117px;
	background-image: url("../img/infos/empregos_icon.png");
	background-repeat: no-repeat;
	position:relative;
	margin-right:-10000px;
	margin-top:13px;
	left:254px;
}
#pu1002{
	z-index:220;
	width:0.01px;
	margin-left:189px;
	margin-top:55px;
}
#u1002{
	z-index:220;
	width:822px;
	height:107px;
	background-color:#222222;
	opacity:0.45;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter:alpha(opacity=45);
	position:relative;
	margin-right:-10000px;
}
#u1003-4{
	z-index:221;
	width:822px;
	min-height:60px;
	background-color:transparent;
	line-height:34px;
	font-size:28px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:40px;
}
#u1016{
	z-index:225;
	width:1200px;
	background-color:#F1F1F1;
	margin-top:49px;
	position:relative;
}
#u1016_position_content{
	margin-top:-15px;
	margin-bottom:-3px;
	width:100%;
}
#pu1037{
	z-index:226;
	width:0.01px;
	margin-left:-55px;
}
#u1037{
	z-index:226;
	width:459px;
	height:478px;
	background-image: url("../img/radio/radio_icon.png");
	background-repeat: no-repeat;
	position:relative;
	margin-right:-10000px;
}
#u1048{
	z-index:227;
	width:370px;
	background-image: url("../img/radio/bg_infos_radio.png");
	background-repeat: repeat;
	position:relative;
	margin-right:-10000px;
	margin-top:45px;
	left:653px;
}
#u1051-4{
	z-index:228;
	width:370px;
	min-height:56px;
	background-color:transparent;
	line-height:42px;
	font-size:35px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom:-4px;
	position:relative;
	margin-right:-10000px;
	margin-top:14px;
}
#u1054{
	z-index:232;
	width:370px;
	background-image: url("../img/radio/bg_infos_radio.png");
	background-repeat: repeat;
	position:relative;
	margin-right:-10000px;
	margin-top:196px;
	left:653px;
}
#u1055-4{
	z-index:233;
	width:370px;
	min-height:56px;
	background-color:transparent;
	line-height:42px;
	font-size:35px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom:-2px;
	position:relative;
	margin-right:-10000px;
	margin-top:10px;
}
#u1068{
	z-index:237;
	width:370px;
	background-image: url("../img/radio/bg_infos_radio.png");
	background-repeat: repeat;
	position:relative;
	margin-right:-10000px;
	margin-top:322px;
	left:653px;
}
#u1069-4{
	z-index:238;
	width:370px;
	min-height:56px;
	background-color:transparent;
	line-height:42px;
	font-size:35px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom:-2px;
	position:relative;
	margin-right:-10000px;
	margin-top:10px;
}
#u1079-8{
	z-index:242;
	width:663px;
	min-height:75px;
	background-color:transparent;
	line-height:20px;
	font-size:17px;
	text-align:center;
	color:#7A7979;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:116px;
	left:507px;
}
#u1090-6{
	z-index:250;
	width:751px;
	min-height:74px;
	background-color:transparent;
	line-height:20px;
	font-size:17px;
	text-align:center;
	color:#7A7979;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:266px;
	left:462px;
}
#u1441-8{
	z-index:256;
	width:663px;
	min-height:74px;
	background-color:transparent;
	line-height:20px;
	font-size:17px;
	text-align:center;
	color:#7A7979;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:392px;
	left:506px;
}
#u1448{
	z-index:264;
	width:1200px;
	height:53px;
	background-color:#FFFFFF;
	opacity:0.87;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter:alpha(opacity=87);
	position:relative;
	margin-right:-10000px;
	margin-top:460px;
	left:55px;
}
#u1449{
	z-index:265;
	width:275px;
	height:53px;
	background-image: url("../img/radio/bg_responsavel_eventos.png");
	background-repeat: repeat;
	opacity:0.87;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter:alpha(opacity=87);
	position:relative;
	margin-right:-10000px;
	margin-top:460px;
	left:55px;
}
#pppu1498{
	z-index:0;
	width:0.01px;
	margin-left:26px;
	margin-top:25px;
}
#ppu1498{
	z-index:0;
	width:0.01px;
	margin-right:-10000px;
	margin-top:50px;
}
#pu1498{
	z-index:266;
	width:0.01px;
}
#u1498{
	z-index:266;
	width:657px;
	height:107px;
	background-image: url("../img/radio/bg_eventos_radio.png");
	background-repeat: repeat;
	opacity:0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:alpha(opacity=70);
	position:relative;
	margin-right:-10000px;
}
#u1504-4{
	z-index:268;
	width:657px;
	min-height:63px;
	background-color:transparent;
	line-height:50px;
	font-size:42px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:30px;
}
#u1507-4{
	z-index:272;
	width:657px;
	min-height:29px;
	background-color:transparent;
	text-align:center;
	color:#222222;
	font-weight:normal;
	margin-top:17px;
	position:relative;
}
#u1520{
	z-index:276;
	width:470px;
	height:88px;
	background-image: url("../img/radio/eventos_barras.png");
	background-repeat: repeat;
	margin-left:83px;
	margin-top:23px;
	position:relative;
}
#pu1501{
	z-index:267;
	width:0.01px;
	margin-right:-10000px;
	margin-left:714px;
}
#u1501{
	z-index:267;
	width:452px;
	background-color:#222222;
	border-radius:10px;
	position:relative;
}
#u1538-4{
	z-index:277;
	width:452px;
	min-height:42px;
	background-color:transparent;
	font-size:28px;
	text-align:center;
	color:#FFFFFF;
	line-height:34px;
	position:relative;
	margin-right:-10000px;
	margin-top:13px;
}
#u1541-4{
	z-index:281;
	width:452px;
	min-height:45px;
	background-color:transparent;
	font-size:17px;
	text-align:center;
	color:#FFFFFF;
	line-height:20px;
	position:relative;
	margin-right:-10000px;
	margin-top:50px;
}
#u1576{
	z-index:285;
	width:172px;
	height:30px;
	background-image: url('../img/radio/eventos_botao.png');
	position:relative;
	margin-right:-10000px;
	margin-top:74px;
	left:97px;
}
#u1579-4{
	z-index:286;
	width:381px;
	min-height:25px;
	background-color:transparent;
	font-size:17px;
	text-align:center;
	color:#FFFFFF;
	line-height:20px;
	position:relative;
	margin-right:-10000px;
	margin-top:109px;
}
#u1582-4{
	z-index:290;
	width:107px;
	min-height:34px;
	background-color:transparent;
	line-height:71px;
	font-size:59px;
	text-align:center;
	color:#EEEEEE;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:60px;
	left:279px;
}
#u1586{
	z-index:294;
	width:75px;
	background-color:transparent;
	position:relative;
	margin-right:-10000px;
	margin-top:41px;
	left:365px;
}
#u1606{
	z-index:296;
	width:452px;
	background-color:#DDDDDD;
	border-radius:10px;
	padding-bottom:3px;
	margin-top:9px;
	position:relative;
}
#u1609-4{
	z-index:297;
	width:452px;
	min-height:36px;
	background-color:transparent;
	font-size:28px;
	text-align:center;
	color:#0085B2;
	line-height:34px;
	position:relative;
	margin-right:-10000px;
	margin-top:15px;
}
#u1612-4{
	z-index:301;
	width:434px;
	min-height:21px;
	background-color:transparent;
	font-size:17px;
	text-align:center;
	color:#002E3E;
	line-height:20px;
	position:relative;
	margin-right:-10000px;
	margin-top:40px;
}
#u1615-4{
	z-index:305;
	width:250px;
	min-height:24px;
	background-color:transparent;
	text-align:center;
	color:#002E3E;
	position:relative;
	margin-right:-10000px;
	margin-top:63px;
	left:92px;
}
#u1639-4{
	z-index:322;
	width:63px;
	min-height:58px;
	background-color:transparent;
	line-height:48px;
	font-size:40px;
	text-align:center;
	color:#212121;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:25px;
	left:381px;
}
#u1627{
	z-index:309;
	width:452px;
	background-color:#DDDDDD;
	border-radius:10px;
	padding-bottom:3px;
	margin-top:9px;
	position:relative;
}
#u1628-4{
	z-index:310;
	width:452px;
	min-height:36px;
	background-color:transparent;
	font-size:28px;
	text-align:center;
	color:#0085B2;
	line-height:34px;
	position:relative;
	margin-right:-10000px;
	margin-top:15px;
}
#u1629-4{
	z-index:314;
	width:434px;
	min-height:21px;
	background-color:transparent;
	font-size:17px;
	text-align:center;
	color:#002E3E;
	line-height:20px;
	position:relative;
	margin-right:-10000px;
	margin-top:40px;
}
#u1630-4{
	z-index:318;
	width:250px;
	min-height:24px;
	background-color:transparent;
	text-align:center;
	color:#002E3E;
	position:relative;
	margin-right:-10000px;
	margin-top:63px;
	left:92px;
}
#u1642-4{
	z-index:326;
	width:63px;
	min-height:58px;
	background-color:transparent;
	line-height:48px;
	font-size:40px;
	text-align:center;
	color:#212121;
	font-weight:bold;
	position:relative;
	margin-right:-10000px;
	margin-top:25px;
	left:380px;
}
#pu1650{
	z-index:330;
	width:0.01px;margin-top:26px;}#u1650{z-index:330;width:1200px;height:53px;background-color:#FFFFFF;opacity:0.87;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";filter:alpha(opacity=87);position:relative;margin-right:-10000px;}
	#u1651{
		z-index:331;
		width:275px;
		height:53px;
		background-image: url("../img/radio/bg_responsavel_eventos.png");
		background-repeat: repeat;
		opacity:0.87;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
		filter:alpha(opacity=87);
		position:relative;
		margin-right:-10000px;
		left:925px;
	}
	#pu1664{
		z-index:332;
		width:0.01px;
		margin-left:189px;
		margin-top:40px;
	}
	#u1664{
		z-index:332;
		width:822px;
		height:107px;
		background-color:#222222;
		opacity:0.45;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
		filter:alpha(opacity=45);
		position:relative;
		margin-right:-10000px;
		margin-top: 20px;
	}
	#u1665-4{
		z-index:333;
		width:822px;
		min-height:60px;
		background-color:transparent;
		line-height:34px;
		font-size:28px;
		text-align:center;
		color:#FFFFFF;
		font-weight:bold;
		position:relative;
		margin-right:-10000px;
		margin-top: 60px;
	}
	#u1670{
		z-index:337;
		width:1200px;
		background-color:#F1F1F1;
		padding-top:22px;
		padding-bottom:0px;
		margin-top: 50px;
		position:relative;
	}
	#u1702{z-index:358;width:243px;background-color:#FCFCFC;padding-bottom:4px;position:relative;}#u1705-4{z-index:359;width:243px;min-height:27px;background-color:transparent;line-height:22px;font-size:18px;text-align:center;font-weight:bold;position:relative;margin-right:-10000px;margin-top:10px;}#pu1673{z-index:338;width:0.01px;margin-left:55px;margin-top:18px;}
	#u1673{
		z-index:338;
		width:256px;
		background-image: url("../img/forum/bg_infos_forum.png");
		background-image: repeat;
		border-radius:1px;
		padding-bottom:12px;
		position:relative;
		margin-right:-10000px;
	}
	#u1685-4{
		z-index:342;
		width:256px;
		min-height:36px;
		background-color:transparent;
		font-size:18px;
		text-align:center;
		color:#FFFFFF;
		line-height:22px;
		position:relative;
		margin-right:-10000px;
		margin-top:29px;
	}
	#u1676{
		z-index:339;
		width:256px;
		background-image: url("../img/forum/bg_infos_forum.png");
		background-image: repeat;
		border-radius:1px;
		padding-bottom:12px;
		position:relative;
		margin-right:-10000px;
		left:278px;
		}#u1688-4{z-index:346;width:256px;min-height:36px;background-color:transparent;font-size:18px;text-align:center;color:#FFFFFF;line-height:22px;position:relative;margin-right:-10000px;margin-top:29px;}
		#u1679{
			z-index:340;
			width:256px;
			background-image: url("../img/forum/bg_infos_forum.png");
			background-repeat: repeat;
			border-radius:1px;
			padding-bottom:12px;
			position:relative;
			margin-right:-10000px;
			left:556px;
			}#u1691-4{z-index:350;width:256px;min-height:36px;background-color:transparent;font-size:18px;text-align:center;color:#FFFFFF;line-height:22px;position:relative;margin-right:-10000px;margin-top:29px;}
			#u1680{
				z-index:341;
				width:256px;
				background-image: url("../img/forum/bg_infos_forum.png");
				background-repeat: repeat;
				border-radius:1px;
				padding-bottom:12px;
				position:relative;
				margin-right:-10000px;
				left:834px;
			}
			#u1694-4{z-index:354;width:256px;min-height:36px;background-color:transparent;font-size:18px;text-align:center;color:#FFFFFF;line-height:22px;position:relative;margin-right:-10000px;margin-top:29px;}#pu1723{z-index:363;width:0.01px;margin-left:453px;margin-top:41px;}
			#u1723{
				z-index:363;
				width:303px;
				height:59px;
				background-image: url("../img/forum/forum_botao.png");
				background-repeat: no-repeat;
				position:relative;
				margin-right:-10000px;
				margin-top:20px;
			}
			#u1726-4{z-index:364;width:303px;min-height:30px;background-color:transparent;text-align:center;color:#222222;font-weight:bold;position:relative;margin-right:-10000px;}#pu1733{z-index:368;width:0.01px;margin-top:15px;}#u1733{z-index:368;width:1200px;height:53px;background-color:#FFFFFF;opacity:0.87;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";filter:alpha(opacity=87);position:relative;margin-right:-10000px;}
			#u1734{
				z-index:369;
				width:275px;
				height:53px;
				background-image: url("../img/radio/bg_responsavel_eventos.png");
				background-repeat: repeat;
				opacity:0.87;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
				filter:alpha(opacity=87);
				position:relative;
				margin-right:-10000px;
			}
			#pu1748{z-index:370;width:0.01px;margin-left:189px;margin-top:44px;}
			#u1748{
				z-index:370;
				width:822px;
				height:107px;
				background-color:#222222;
				opacity:0.45;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
				filter:alpha(opacity=45);
				position:relative;
				margin-right:-10000px;
				margin-top: 20px;
			}
			#u1749-4{
				z-index:371;
				width:822px;
				min-height:60px;
				background-color:transparent;
				line-height:34px;
				font-size:28px;
				text-align:center;
				color:#FFFFFF;
				font-weight:bold;
				position:relative;
				margin-right:-10000px;
				margin-top: 60px;
			}
			#u1764{
				z-index:375;
				width:1200px;
				background-color:#F1F1F1;
				padding-bottom:28px;
				margin-top: 55px;
				position:relative;

			}
			#pu1854-4{z-index:404;width:0.01px;margin-right:-10000px;margin-top:30px;margin-left:10px;}#u1854-4{z-index:404;width:272px;min-height:35px;background-color:transparent;font-size:17px;color:#777777;line-height:20px;font-weight:bold;position:relative;}#u1777{z-index:378;width:310px;border-style:solid;border-width:1px;border-color:#777777;background-color:#E6E6E6;border-radius:3px;padding-bottom:9px;margin-left:18px;margin-top:4px;position:relative;}#u1783-4{z-index:379;width:310px;min-height:30px;background-color:transparent;font-size:13px;text-align:center;color:#777777;line-height:16px;position:relative;margin-right:-10000px;margin-top:22px;}#u1791{z-index:383;width:310px;border-style:solid;border-width:1px;border-color:#777777;background-color:#E6E6E6;border-radius:3px;padding-bottom:9px;margin-left:18px;margin-top:5px;position:relative;}#u1792-4{z-index:384;width:310px;min-height:30px;background-color:transparent;font-size:13px;text-align:center;color:#777777;line-height:16px;position:relative;margin-right:-10000px;margin-top:22px;}#pu1809{z-index:388;width:0.01px;margin-left:19px;margin-top:6px;}#u1809{z-index:388;width:123px;border-style:solid;border-width:1px;border-color:#777777;background-color:#E6E6E6;border-radius:3px;padding-bottom:11px;margin-bottom:-1px;position:relative;margin-right:-10000px;margin-top:-1px;left:-1px;}#u1812-4{z-index:389;width:123px;min-height:26px;background-color:transparent;font-size:13px;text-align:center;color:#777777;line-height:16px;position:relative;margin-right:-10000px;margin-top:22px;}#u1815{z-index:393;width:181px;border-style:solid;border-width:1px;border-color:#777777;background-color:#E6E6E6;border-radius:3px;padding-bottom:7px;margin-bottom:-1px;position:relative;margin-right:-10000px;margin-top:-1px;left:128px;}#u1818-4{z-index:394;width:181px;min-height:30px;background-color:transparent;font-size:13px;text-align:center;color:#777777;line-height:16px;position:relative;margin-right:-10000px;margin-top:22px;}#u1838-6{z-index:398;width:310px;min-height:40px;background-color:transparent;font-size:11px;text-align:center;color:#777777;line-height:13px;margin-left:19px;margin-top:16px;position:relative;}#pu1857-4{z-index:408;width:0.01px;margin-right:-10000px;margin-top:31px;margin-left:401px;}#u1857-4{z-index:408;width:266px;min-height:34px;background-color:transparent;font-size:17px;color:#777777;line-height:20px;font-weight:bold;position:relative;}#u1767{z-index:376;width:552px;background-color:transparent;margin-left:25px;margin-top:8px;position:relative;}#pu1860{z-index:412;width:0.01px;margin-right:-10000px;margin-top:48px;margin-left:1000px;}#u1860{z-index:412;width:195px;background-color:#333333;border-radius:5px;padding-top:26px;padding-bottom:14px;position:relative;}#u1866{z-index:413;width:175px;background-color:#FFFFFF;border-radius:4px;padding-bottom:5px;margin-left:12px;position:relative;}#u1869-4{z-index:414;width:175px;min-height:32px;background-color:transparent;line-height:31px;font-size:26px;text-align:center;color:#333333;font-weight:bold;position:relative;margin-right:-10000px;margin-top:9px;}
			#u1872-4{
				z-index:418;
				width:195px;
				min-height:20px;
				background-color:transparent;
				line-height:18px;
				font-size:15px;
				text-align:center;
				color:#FFFFFF;
				font-weight:bold;
				margin-top:18px;
				position:relative;
			}
			#u1899{z-index:422;width:195px;background-color:#333333;border-radius:5px;padding-top:26px;padding-bottom:14px;margin-top:14px;position:relative;}#u1900{z-index:423;width:175px;background-color:#FFFFFF;border-radius:4px;padding-bottom:5px;margin-left:12px;position:relative;}#u1901-4{z-index:424;width:175px;min-height:32px;background-color:transparent;line-height:31px;font-size:26px;text-align:center;color:#333333;font-weight:bold;position:relative;margin-right:-10000px;margin-top:9px;}#u1902-4{z-index:428;width:195px;min-height:20px;background-color:transparent;line-height:18px;font-size:15px;text-align:center;color:#FFFFFF;font-weight:bold;margin-top:18px;position:relative;}#pu1929{z-index:432;width:0.01px;margin-left:189px;margin-top:37px;}
			#u1929{
				z-index:432;
				width:822px;
				height:107px;
				background-color:#222222;
				opacity:0.45;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
				filter:alpha(opacity=45);
				position:relative;
				margin-right:-10000px;
				margin-top: 20px;
			}
			#u1930-4{
				z-index:433;
				width:822px;
				min-height:60px;
				background-color:transparent;
				line-height:34px;
				font-size:28px;
				text-align:center;
				color:#FFFFFF;
				font-weight:bold;
				position:relative;
				margin-right:-10000px;
				margin-top: 58px;
			}
			#u1944{
				z-index:437;
				width:1200px;
				background-color:#F1F1F1;
				padding-bottom:12px;
				margin-top: 53px;
				position:relative;
			}
			#u1967-4{z-index:438;width:1200px;min-height:26px;background-color:transparent;line-height:25px;font-size:21px;text-align:center;color:#525252;font-weight:bold;position:relative;margin-right:-10000px;margin-top:45px;}#u1970-4{z-index:442;width:1202px;min-height:20px;background-color:transparent;line-height:13px;font-size:11px;text-align:center;color:#525252;font-weight:bold;position:relative;margin-right:-10000px;margin-top:73px;}#u1973-4{z-index:446;width:1200px;min-height:30px;background-color:transparent;line-height:25px;font-size:21px;text-align:center;color:#525252;font-weight:bold;position:relative;margin-right:-10000px;margin-top:100px;}
			#u1976-4{
				z-index:450;					
				min-height:22px;
				background-color:transparent;
				line-height:13px;
				font-size:11px;
				text-align:left;
				color:#525252;
				font-weight:bold;
				position:relative;
				margin-right:-10000px;
				margin-top:139px;
				left:275px;
			}
			#u1982-4{
				z-index:454;
				min-height:22px;
				background-color:transparent;
				line-height:13px;
				font-size:11px;
				text-align:right;
				color:#525252;
				font-weight:bold;
				position:relative;
				margin-right:-10000px;
				margin-top:139px;
				left:597px;
			}
			#u1976,#u1982{
				text-decoration:underline;
			}
			#u1985{z-index:458;width:364px;background-color:#525252;border-radius:2px;padding-bottom:14px;position:relative;margin-right:-10000px;margin-top:184px;left:427px;}#u1988-4{z-index:459;width:364px;min-height:20px;background-color:transparent;line-height:19px;font-size:16px;text-align:center;color:#F1F1F1;font-weight:bold;position:relative;margin-right:-10000px;margin-top:16px;}
			#u1992{
				z-index:463;
				width:142px;
				height:162px;
				background-image: url("../img/discord/discord_icon.png");
				background-repeat: no-repeat;
				position:relative;
				margin-right:-10000px;
				margin-top:52px;
				left:1052px;
			}
			#u1995{
				z-index:464;
				width:43px;
				height:49px;
				background-image: url("../img/discord/discord_icon_p.png");
				background-repeat: no-repeat;
				position:relative;
				margin-right:-10000px;
				margin-top:15px;
				left:11px;
			}
			#pu2011{z-index:465;width:0.01px;margin-left:189px;margin-top:55px;}#u2011{z-index:465;width:822px;height:107px;background-color:#222222;opacity:0.45;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";filter:alpha(opacity=45);position:relative;margin-right:-10000px;}#u2012-4{z-index:466;width:822px;min-height:60px;background-color:transparent;line-height:34px;font-size:28px;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:39px;}
			#u2017{
				z-index:470;
				width:1200px;
				background-color:#333333;
				padding-bottom:4px;
				margin-top: 53px;
				position:relative;
			}
			#ppu2033{z-index:0;width:0.01px;margin-right:-10000px;margin-top:66px;margin-left:324px;}#pu2033{z-index:471;width:0.01px;}#u2033{z-index:471;width:551px;height:78px;background-color:#000000;opacity:0.37;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";filter:alpha(opacity=37);border-radius:3px;position:relative;margin-right:-10000px;}#u2036-4{z-index:472;width:551px;min-height:54px;background-color:transparent;line-height:34px;font-size:28px;text-align:center;color:#F1F1F1;font-weight:bold;position:relative;margin-right:-10000px;margin-top:22px;}#u2049-4{z-index:476;width:551px;min-height:22px;background-color:transparent;line-height:14px;font-size:12px;text-align:center;color:#F1F1F1;font-weight:bold;margin-top:26px;position:relative;}
			#u2065{
				z-index:480;
				width:233px;
				background-color:#FFFFFF;
				border-radius:2px;
				position:relative;
				margin-right:-10000px;
				margin-top:187px;
				left:962px;
			}
			#u2069-4{z-index:481;width:233px;min-height:19px;background-color:transparent;line-height:14px;font-size:12px;text-align:center;color:#1F1F1F;font-weight:bold;position:relative;margin-right:-10000px;margin-top:7px;}#pu2134{z-index:485;width:0.01px;margin-left:497px;margin-top:14px;}#u2134{z-index:485;width:206px;height:64px;background-color:#FFFFFF;opacity:0.66;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";filter:alpha(opacity=66);border-radius:2px;position:relative;margin-right:-10000px;}#u2088{z-index:486;width:64px;background-color:transparent;position:relative;margin-right:-10000px;left:72px;}#u2098{z-index:488;width:64px;background-color:transparent;position:relative;margin-right:-10000px;left:1px;}#u2111{z-index:490;width:64px;background-color:transparent;position:relative;margin-right:-10000px;left:142px;}.css_verticalspacer .verticalspacer{height:calc(100vh - 6096px);}#muse_css_mq,.html{background-color:#FFFFFF;
			}
			body{
				position:relative;
				min-width:1200px;
			}
			.alert {
				padding: 20px;
				background-color: #FFFFFF;
				color: black;
				font-size: 14px;
			}

			.closebtn {
				margin-left: 15px;
				color: black;
				font-weight: bold;
				float: right;
				font-size: 22px;
				line-height: 20px;
				cursor: pointer;
				transition: 0.3s;
			}

			.closebtn:hover {
				color: black;
			}